Gómez Suárez de Figueroa, renombrado como Inca Garcilaso de la Vega a partir de 1563 (Cuzco, Gobernación de Nueva Castilla, 12 de abril de 1539 - Córdoba, España, 23 de abril de 1616), fue un escritor e historiador de ascendencia hispano-incaica nacido en el territorio actual del Perú.[1] 
Se le considera como el «primer mestizo biológico y espiritual de América», o en otras palabras, el primer mestizo racial y cultural de América que supo asumir y conciliar sus dos herencias culturales: la indígena americana y la española, alcanzando al mismo tiempo gran renombre intelectual.[2] Luis Alberto Sánchez lo describe como el «primer mestizo de personalidad y ascendencia universales que parió América».[3] 
Se le conoce también como el «príncipe de los escritores del Nuevo Mundo», pues su obra literaria, que se ubica en el período del Renacimiento, se destaca por un gran dominio y manejo del idioma castellano, tal como lo han reconocido críticos como Menéndez y Pelayo, Ricardo Rojas, Raúl Porras Barrenechea y José de la Riva Agüero y Osma.[4] Augusto Tamayo Vargas afirma que: "Si la historia y la prosa de ficción se ejemplarizan en Garcilaso, también el ensayo tiene en él un alto representante".[5] Mario Vargas Llosa le reconoce también dotes de consumado narrador, destacando su prosa bella y elegante.[6] 
La vida es sueño es una obra de teatro de Pedro Calderón de la Barca estrenada en 1635 y perteneciente al movimiento literario del barroco. 
El tema central es la libertad del ser humano para configurar su vida, sin dejarse llevar por un supuesto destino. 
La concepción de la vida como un sueño es muy antigua, existiendo referencias en el pensamiento hindú, la mística persa, la moral budista, la tradición judeocristiana y la filosofía griega. 
Por eso ha sido considerada incluso un tópico literario. 
Según la obra de Platón, el hombre vive en un mundo de sueños, de tinieblas, cautivo en una cueva de la que solo podrá liberarse haciendo el Bien; únicamente entonces el hombre desistirá de la materia y llegará a la luz. 
Juana Inés de Asbaje Ramírez de Santillana[nota 1] (San Miguel Nepantla, Nueva España, 12 de noviembre de 1648-México, Nueva España, 17 de abril de 1695),[nota 2] más conocida como sor Juana Inés de la Cruz, fue una religiosa jerónima y escritora novohispana, exponente del Siglo de Oro de la literatura en español. 
Lope de Vega Carpio[1][2](Madrid, 25 de noviembre de 1562-ibidem, 27 de agosto de 1635)[3] fue uno de los poetas y dramaturgos más importantes del Siglo de Oro español y, por la extensión de su obra, uno de los autores más prolíficos de la literatura universal. 
El llamado Fénix de los ingenios[4] y Monstruo de Naturaleza (por Miguel de Cervantes) renovó las fórmulas del teatro español en un momento en el que el teatro comenzaba a ser un fenómeno cultural de masas. 
Máximo exponente, junto a Tirso de Molina y Calderón de la Barca, del teatro barroco español, sus obras siguen representándose en la actualidad y constituyen una de las cotas más altas alcanzadas en la literatura y las artes españolas. 
Fue también uno de los grandes líricos de la lengua castellana y autor de varias novelas y obras narrativas largas en prosa y en verso. 
La vida es sueño es una obra de teatro de Pedro Calderón de la Barca estrenada en 1635 y perteneciente al movimiento literario del barroco. 
El tema central es la libertad del ser humano para configurar su vida, sin dejarse llevar por un supuesto destino. 
La concepción de la vida como un sueño es muy antigua, existiendo referencias en el pensamiento hindú, la mística persa, la moral budista, la tradición judeocristiana y la filosofía griega. 
Por eso ha sido considerada incluso un tópico literario. 
Según la obra de Platón, el hombre vive en un mundo de sueños, de tinieblas, cautivo en una cueva de la que solo podrá liberarse haciendo el Bien; únicamente entonces el hombre desistirá de la materia y llegará a la luz. 
La Celestina es el nombre con el que se ha popularizado la Tragicomedia de Calisto y Melibea, atribuida a Fernando de Rojas. Su composición se remonta a los últimos años del siglo XV, durante el reinado de los Reyes Católicos en España y su extraordinario éxito editorial comenzó en el siglo XVI y continuó, con altibajos, hasta su prohibición en 1792. 
Por su argumento amoroso, su finalidad didáctica, la abundancia de citas de autoridad, la elección de sus personajes, su forma dialogada y su más que probable vinculación a un entorno universitario, se ha considerado a La Celestina un ejemplo sui generis de comedia humanística, aunque hay quien prefiere considerarla como un híbrido entre novela y drama. 
Su influencia en ambos géneros es muy notable, hasta el punto de que es posible hablar del género celestinesco en el que se incluyen tanto obras desarrolladas directamente a partir de su trama, sus personajes o sus temas, como ambientes o personajes celestinescos en comedias y novelas que, en principio, nada tienen que ver con La Celestina. 
Francisco Gómez de Quevedo Villegas y Santibáñez Cevallos (Madrid, 14 de septiembre de 1580[1]-Villanueva de los Infantes, Ciudad Real, 8 de septiembre de 1645), conocido como Francisco de Quevedo, fue un escritor español del Siglo de Oro. 
Se trata de uno de los autores más destacados de la historia de la literatura española, conocido especialmente por su obra poética, aunque también escribió narrativa, teatro y diversos opúsculos filosóficos, políticos, morales, ascéticos, humanísticos e históricos. 
Ostentó los títulos de señor de Torre de Juan Abad (obtenido en 1620, después de no pocas dificultades[2]) y caballero de la Orden de Santiago (su ingreso se hizo oficial el 29 de diciembre de 1617, mediante cédula real firmada por Felipe III, y el título fue despachado el 8 de febrero de 1618 [3]). 
Tomás Luis de Victoria (Ávila,[1][2] h. 
1548 - Madrid, 27 de agosto de 1611) fue un sacerdote católico, maestro de capilla y célebre compositor polifonista del Renacimiento español. 
Se le ha considerado uno de los compositores más relevantes y avanzados de su época, con un estilo innovador que anunció el inminente Barroco. 
Su influencia llega hasta el siglo XX, cuando fue tomado como modelo por los compositores del Cecilianismo. 
Debido al desconocimiento de la fecha del nacimiento de Tomás Luis de Victoria, se investigaron los nacimientos de sus hermanos y familiares más cercanos, llegando así a la conclusión de que nació hacia finales del 1548. 
Su padre era de ascendencia judía conversa.[3] Desde muy joven pudo haber recibido lecciones musicales de Escobedo mientras éste estaba en la ciudad de Ávila. 
Sin embargo, fue Palestrina el que perfeccionó su arte. 
Rafael Nadal Parera (Manacor, Islas Baleares, 3 de junio de 1986), más conocido como Rafa Nadal, es un tenista profesional español que ocupa la cuarta posición del ranking ATP.[7] 
Está considerado como el mejor tenista de toda la historia en pistas de tierra batida[8][9][10] y uno de los mejores de todos los tiempos.[11][12][13][14] Hasta la fecha, es el tenista masculino con mayor número de títulos de Grand Slam en individuales, con 21, por delante del suizo Roger Federer y del serbio Novak Djokovic, ambos con 20. Ha conseguido el Abierto de Australia en dos ocasiones, el Torneo de Roland Garros en trece ediciones (siendo el tenista que más veces lo ha conseguido en toda la historia), el Campeonato de Wimbledon en dos ocasiones y el Abierto de Estados Unidos en cuatro ocasiones. Se encuentra en segunda posición, tras el serbio Novak Djokovic (37), como jugador con más títulos de Masters 1000 en modalidad individual, con 36; y por delante de otros célebres tenistas como el suizo Roger Federer (28), el checo Ivan Lendl (22) y los norteamericanos John McEnroe (19), Jimmy Connors (17) o Andre Agassi (17). 

